@charset "utf-8";


.contents_cnt  {
	width: 980px;
}
.bl1  {
	margin-bottom: 45px;
	background-image: url(../img/access_en/dot1.png);
	background-position: left bottom;
	padding-bottom: 35px;
	background-repeat: no-repeat;
}
.bl1 h2  {
	margin-bottom: 30px;
}
.bl1 .p1  {
	font-weight: bold;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 50px;
}
.bl1 .p2  {
}

.bl2  {
	clear: both;
	margin-bottom: 30px;
}
.bl2 h3  {
	color: #FFFFFF;
	background-color: #00A1E9;
	width: 960px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 150%;
	line-height: 200%;
	margin-bottom: 30px;
}
.bl2 .bl2_1  {
	padding-right: 20px;
	padding-left: 20px;
}
.bl2 .bl2_1 .p1  {
	font-size: 110%;
	padding-bottom: 25px;
}
.bl2 .bl2_1 h4  {
	color: #796A56;
	border-top: 3px solid #796A56;
	border-bottom: 3px solid #796A56;
	font-size: 140%;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
}
.bl2 .bl2_1 .p2  {
	font-size: 96%;
	padding-bottom: 25px;
}
.bl2 .bl2_1 .info_box  {
}
.bl2 .bl2_1 .info_box .span1  {
	font-size: 250%;
	font-weight: bold;
}
.bl2 .bl2_1 .info_box .span2  {
	font-size: 170%;
}
.bl2 .tb_box  {
	border: 3px solid #00A1E9;
	margin-bottom: 30px;
}
.bl2 .tb_box td  {
	text-align: center;
	vertical-align: middle;
	height: 40px;
}
.bl2 .tb_box .td1  {
	background-color: #00A1E9;
	width: 680px;
	color: #FFFFFF;
	font-size: 120%;
	letter-spacing: 0em;
}
.bl2 .tb_box .td2  {
}
.bl2 .tb_box .td2 a  {
	color: #00A1E9;
	font-weight: bold;
	font-size: 120%;
}
.bl2 .bl2_2  {
	background-color: #FFFBE8;
	border: 3px solid #7A6B57;
	border-radius: 10px;
	padding: 20px 40px;
}
.bl2 .bl2_2 h4  {
	font-size: 150%;
	color: #796A55;
	font-weight: bold;
	padding-bottom: 10px;
}
.bl2 .bl2_2 .bl2_2_1  {
}
.bl2 .bl2_2 .bl2_2_1_dot  {
	border-bottom: 1px dotted #796A56;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.bl2 .bl2_2 .bl2_2_1 .dl1  {
	padding-bottom: 10px;
}
.bl2 .bl2_2 .bl2_2_1 .dl1 dt  {
	float: left;
	font-size: 130%;
	font-weight: bold;
	color: #796A56;
}
.bl2 .bl2_2 .bl2_2_1 dd  {
	padding-left: 230px;
	padding-top: 5px;
}
.bl2 .bl2_2 .bl2_2_1 p  {
	text-align: center;
}
.bl2 .bl2_2 .bl2_2_1 p a  {
	color: #00A0E9;
	font-weight: bold;
	font-size: 120%;
}
.bl3  {
	color: #00A0E9;
}
.bl3 h3  {
	margin-bottom: 70px;
}
.bl3 .left  {
	float: left;
}
.bl3 .right  {
	float: right;
}
.bl3 .box  {
	width: 480px;
	margin-bottom: 20px;
}
.bl3 .box h4  {
	color: #FFFFFF;
	padding-left: 10px;
	font-weight: bold;
	letter-spacing: 0em;
	line-height: 200%;
	font-size: 110%;
	margin-bottom: 10px;
}
.bl3 .box .h4_1  {
	background-color: #60C1BD;
}
.bl3 .box .h4_2  {
	background-color: #DC769A;
}
.bl3 .box .h4_3  {
	background-color: #F08454;
}
.bl3 .box .h4_4  {
	background-color: #A661A4;
}
.bl3 .box .h4_5  {
	background-color: #8EC31F;
}
.bl3 .box h5  {
	font-size: 120%;
	letter-spacing: 0em;
}
.bl3 .box .h5_1  {
	color: #60C1BD;
}
.bl3 .box .h5_2  {
	color: #DC769A;
}
.bl3 .box .h5_3  {
	color: #F08454;
}
.bl3 .box .h5_4  {
	color: #A661A4;
}
.bl3 .box .h5_5  {
	color: #8EC31F;
}
.bl3 .box .p1  {
	letter-spacing: 0em;
}
.bl3 .box .info  {
	font-size: 110%;
	letter-spacing: 0em;
}
.bl3 .box .info .span1  {
	font-size: 160%;
	font-weight: bold;
}
.bl3 .box .info a  {
	margin-left: 15px;
	color: #00A0E9;
	font-size: 85%;
}

@media screen and (max-width:980px) { 
	.contents_cnt  {
		width: 100%;
	}
	.bl1  {
		margin-bottom: 45px;
		background-image: url(../img/access_en/dot1.png);
		background-position: left bottom;
		padding-bottom: 35px;
		background-repeat: no-repeat;
	}
	.bl1 h2  {
		margin-bottom: 30px;
	}
	.bl1 .p1  {
		font-weight: bold;
		padding-right: 0px;
		padding-left: 0px;
		padding-bottom: 20px;
	}
	.bl1 .p2  {
	}
	
	.bl2  {
		clear: both;
		margin-bottom: 30px;
	}
	.bl2 h3  {
		color: #FFFFFF;
		background-color: #00A1E9;
		width: 100%;
		padding-left: 10px;
		font-weight: bold;
		font-size: 100%;
		line-height: 160%;
		margin-bottom: 30px;
	}
	.bl2 .bl2_1  {
		padding-right: 0px;
		padding-left: 0px;
	}
	.bl2 .bl2_1 .p1  {
		font-size: 110%;
		padding-bottom: 25px;
	}
	.bl2 .bl2_1 h4  {
		color: #796A56;
		border-top: 3px solid #796A56;
		border-bottom: 3px solid #796A56;
		font-size: 120%;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
	}
	.bl2 .bl2_1 .p2  {
		font-size: 96%;
		padding-bottom: 25px;
	}
	.bl2 .bl2_1 .info_box  {
	}
	.bl2 .bl2_1 .info_box .span1  {
		font-size: 120%;
		font-weight: bold;
	}
	.bl2 .bl2_1 .info_box .span2  {
		font-size: 120%;
	}
	.bl2 .tb_box  {
		border: 3px solid #00A1E9;
		margin-bottom: 30px;
	}
	.bl2 .tb_box td  {
		text-align: center;
		vertical-align: middle;
		height: inherit;
	}
	.bl2 .tb_box .td1  {
		background-color: #00A1E9;
		width: 100%;
		color: #FFFFFF;
		font-size: 120%;
		letter-spacing: 0em;
		display: block;
	}
	.bl2 .tb_box .td2  {display: block;
	}
	.bl2 .tb_box .td2 a  {
		color: #00A1E9;
		font-weight: bold;
		font-size: 120%;
	}
	.bl2 .bl2_2  {
		background-color: #FFFBE8;
		border: 3px solid #7A6B57;
		border-radius: 10px;
		padding: 10px 10px;
	}
	.bl2 .bl2_2 h4  {
		font-size: 120%;
		color: #796A55;
		font-weight: bold;
		padding-bottom: 10px;
	}
	.bl2 .bl2_2 .bl2_2_1  {
	}
	.bl2 .bl2_2 .bl2_2_1_dot  {
		border-bottom: 1px dotted #796A56;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	.bl2 .bl2_2 .bl2_2_1 .dl1  {
		padding-bottom: 10px;
	}
	.bl2 .bl2_2 .bl2_2_1 .dl1 dt  {
		float: inherit;
		font-size: 130%;
		font-weight: bold;
		color: #796A56;
	}
	.bl2 .bl2_2 .bl2_2_1 dd  {
		padding-left: 0px;
		padding-top: 5px;
	}
	.bl2 .bl2_2 .bl2_2_1 p  {
		text-align: center;
	}
	.bl2 .bl2_2 .bl2_2_1 p a  {
		color: #00A0E9;
		font-weight: bold;
		font-size: 120%;
	}
	.bl3  {
		color: #00A0E9;
	}
	.bl3 h3  {
		margin-bottom: 0px;
	}
	.bl3 .left  {
		float: inherit;
	}
	.bl3 .right  {
		float: inherit;
	}
	.bl3 .box  {
		width: 100%;
		margin-bottom: 20px;
	}
	.bl3 .box h4  {
		color: #FFFFFF;
		padding-left: 10px;
		font-weight: bold;
		letter-spacing: 0em;
		line-height: 200%;
		font-size: 110%;
		margin-bottom: 10px;
	}
	.bl3 .box .h4_1  {
		background-color: #60C1BD;
	}
	.bl3 .box .h4_2  {
		background-color: #DC769A;
	}
	.bl3 .box .h4_3  {
		background-color: #F08454;
	}
	.bl3 .box .h4_4  {
		background-color: #A661A4;
	}
	.bl3 .box .h4_5  {
		background-color: #8EC31F;
	}
	.bl3 .box h5  {
		font-size: 120%;
		letter-spacing: 0em;
	}
	.bl3 .box .h5_1  {
		color: #60C1BD;
	}
	.bl3 .box .h5_2  {
		color: #DC769A;
	}
	.bl3 .box .h5_3  {
		color: #F08454;
	}
	.bl3 .box .h5_4  {
		color: #A661A4;
	}
	.bl3 .box .h5_5  {
		color: #8EC31F;
	}
	.bl3 .box .p1  {
		letter-spacing: 0em;
	}
	.bl3 .box .info  {
		font-size: 110%;
		letter-spacing: 0em;
	}
	.bl3 .box .info .span1  {
		font-size: 140%;
		font-weight: bold;
	}
	.bl3 .box .info a  {
		margin-left: 15px;
		color: #00A0E9;
		font-size: 85%;
	}

}
